Skip to main content

Create Note

POST 

/api/notes

Creates a note on a noteable entity (SalesOrder, PurchaseOrder, etc.).

Not yet available to API tokens

This endpoint currently requires session authentication; Personal Access Token scope support is in progress.

Authentication: Requires Bearer token.

link_type must be a record type that takes notes and link_id is required; the record must exist (404 otherwise). Notes on products, sales orders and purchase orders need products.update, sales_orders.update or purchase_orders.update respectively (403 otherwise).

Request​

Responses​

Created